{
  "info": "query/wos/workpost/phase_query.json",
  "database":"4d",
  "parameter":{
    "load_group": "rec.load_group",
    "show_sql": false
  },
  "query": [["wos_work_phase_state", "in", ["KU", "AL"]], "and", ["wo_state", "in", ["KU", "AL"]], "and", ["wos_work_load_group_id", "=", "load_group"]],
  "order": ["wos_phase_critical_start_date", ">", "wos_phase_critical_start_time", ">", "wos_production_lot__work_ph", ">"]
}
